html,
body {
  margin: 0;
  padding: 0;
}

body {
  max-width: 1024px;
  margin: 0 auto;
  font-family: sans-serif;
  line-height: 1.6;
  padding: 16px;
  padding-top: 0;
  background: #1e1e2e;
  color: #cdd6f4;
}

a {
  color: #89b4fa;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

hr {
  color: #9399b2;
}

ul,
ol {
  padding-left: 1.5em;
}

footer {
  color: #bac2de;
}
